<?
include('auth.php');
include('common.php');

$SQL = "UPDATE volunteerorg SET alive=0, killed=NOW() 
		WHERE id=".$_GET['void'];
$results = llnb_query($SQL);
//echo $SQL;

$frompg = $_GET['frompg'];

if ($frompg == "tutor_volunteer_org")
	$pg = "tutor_volunteerinfo.php?tid=".$_GET['tid'];
else if ($frompg == "volunteer_timelist")
	$pg = "volunteer_volunteerinfo.php?vid=".$_GET['vid'];


header("Location: ./".$pg);

?>
